<?php
/**
*
* @package phpBB Statistics
* @version $Id: install_stats.php 146 2010-05-18 22:33:54Z marc1706 $
* @copyright (c) 2009 Marc Alexander(marc1706) www.m-a-styles.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: Board3 Portal Installer (www.board3.de)
* @translator (c) ( Marc Alexander - http://www.m-a-styles.de ), alphi
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_CONGRATS_EXPLAIN'		=> 	'<p>L’installation de phpBB Statistics v%s s’est déroulée avec succès<br/><br/><strong>Veuillez maintenant supprimer, déplacer ou renommer le dossier “install” avant d’utiliser votre forum. Tant que ce répertoire est présent, vous n’aurez accès qu’au PCA.</strong></p>',
	'INSTALL_INTRO_BODY'			=> 	'Cet assistant vous guidera au travers de la procédure d’installation de phpBB Statistics au sein de votre forum phpBB.',

	'MISSING_CONSTANTS'			=> 	'Avant d’exécuter le script d’installation, vous devez installer les fichiers édités, en particulier /includes/constants.php.',
	'MODULES_CREATE_PARENT'		=> 	'Créer un module parent standard',
	'MODULES_PARENT_SELECT'		=> 	'Sélectionner un module parent',
	'MODULES_SELECT_4ACP'		=> 	'Module parent du PCA',
	'MODULES_SELECT_NONE'		=> 	'Aucun module parent',

	'STAGE_ADVANCED_EXPLAIN'        =>  'Les modules phpBB Statistics vont maintenant être créés.',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 	'Les tables phpBB Statistics de la base de données ont été créées et initialisées avec des valeurs de base. Aller à l’étape suivante pour finir l’installation de phpBB Statistics.',
	'STAGE_ADVANCED_IN_PROGRESS'	=> 	'Les BBCodes et émoticônes de vos messages sont en train d’être comptés. Cela peut prendre un moment et la page va se rafraichir automatiquement toutes les 5 secondes.<br />Merci d’être patient et d’attendre que le script se termine.',
	'STAGE_ADVANCED_SUCCESSFUL'		=> 	'Les modules phpBB Statistics ont été créés. Continuez pour terminer l’installation de phpBB Statistics',
	'STAGE_UNINSTALL'				=> 	'Désinstaller',

	'FILES_EXISTS'				=> 	'Le fichier existe toujours',
	'FILES_OUTDATED'			=> 	'Fichiers obsolètes',
	'FILES_OUTDATED_EXPLAIN'	=> 	'<strong>Fichiers obsolètes </strong> - merci de supprimer ces fichiers afin d’éviter toute faille de sécurité.',
	'FILES_CHANGE'				=> 	'Le fichier a été mis à jour avec la version actuelle',
	'FILES_CHANGED'				=> 	'Fichiers mis à jour',
	'FILES_CHANGED_EXPLAIN'	=> 	'<strong>Fichiers mis à jour</strong> - merci de vérifier que vous avez copié ces fichiers mis à jour dans votre site.',
	'REQUIREMENTS_EXPLAIN'		=> 	'Merci de supprimer tous les fichiers obsolètes de votre serveur avant de procéder à la mise à jour.',
	'NOT_REQUIREMENTS_EXPLAIN'	=> 	'Aucun fichier obsolète n’a été trouvé sur votre serveur, vous pouvez procéder à la mise à jour.',

	'UPDATE_INSTALLATION'			=> 	'Mise à jour de phpBB Statistics',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 	'Cette option va mettre à jour votre module phpBB Statistics à la dernière version.',
	'UPDATE_CONGRATS_EXPLAIN'		=> 	'<p>La mise à jour de phpBB Statistics à la version v%s s’est opérée avec succès<br/><br/><strong>Veuillez maintenant supprimer, déplacer ou renommer le dossier “install” avant d’utiliser votre forum. Tant que ce répertoire est présent, vous n’aurez accès qu’au PCA.</strong></p>',

	'UNINSTALL_INTRO'				=> 	'Bienvenue dans la désinstallation',
	'UNINSTALL_INTRO_BODY'			=> 	'Cet assistant vos guidera dans la procédure de désinstallation de phpBB Statistics de votre forum phpBB.',
	'CAT_UNINSTALL'					=> 	'Désinstallation',
	'UNINSTALL_CONGRATS'			=> 	'<h1>phpBB Statistics a été supprimé.</h1>
									La désinstallation de phpBB Statistics s’est opérée avec succès.',
	'UNINSTALL_CONGRATS_EXPLAIN'	=> 	'<strong>Veuillez maintenant supprimer, déplacer ou renommer le dossier “install” avant d’utiliser votre forum. Tant que ce répertoire est présent, vous n’aurez accès qu’au PCA.<br /><br />Soyez sûr de supprimer les fichiers relatifs au module et de réinitialiser les modifications apportées par le module aux sources de phpBB.</strong></p>',

	'SUPPORT_BODY'		=> 	'Support pour la dernière version de phpBB Statistics disponible gratuitement pour  :</p><ul><li>L’installation</li><li>Questions techniques</li><li>Problèmes liés au programme</li><li>Mise à jour ou betas de la dernière version de phpBB Statistics</li></ul><p>Vous trouverez de l’aide dans ces forums:</p><ul><li><a href="http://www.m-a-styles.de/">M-A-Styles - Homepage de Marc Alexander (marc1706) - auteur du MOD</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',
	'GOTO_INDEX'		=> 	'Aller au forum',
	'GOTO_STATS'		=> 	'Aller au module phpBB Statistics',
	'UNSUPPORTED_DB'	=>	'Désolé, la base de données détectée n’est pas supportée',
	'UNSUPPORTED_VERSION' => 'Désolé, la version détectée n’est pas supportée',
));

?>