<?php
/**
*
* @package phpBB Statistics
* @version $Id: stats.php 151 2010-06-10 14:24:35Z marc1706 $
* @copyright (c) 2009 Marc Alexander(marc1706) www.m-a-styles.de, (c) TheUniqueTiger - Nayan Ghosh
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: Forum Statistics by TheUniqueTiger - Nayan Ghosh
* @translator (c) ( Marc Alexander - http://www.m-a-styles.de ), alphi
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(	
	'STATS'								=> 'phpBB Statistics',	
	'STATS_EXPLAIN'						=> 'Ouvre phpBB Statistics',
	'STATS_BASIC'						=> 'Statistiques de base',
	'STATS_BASIC_BASIC'					=> 'Statistiques de base du forum',
	'STATS_BASIC_ADVANCED'				=> 'Statistiques avancées du forum',
	'STATS_BASIC_MISCELLANEOUS'			=> 'Statistiques diverses',
	'STATS_ACTIVITY'					=> 'Activité forum',
	'STATS_ACTIVITY_FORUMS'				=> 'Statistique des forums',
	'STATS_ACTIVITY_TOPICS'				=> 'Statistique des sujets',
	'STATS_ACTIVITY_USERS'				=> 'Statistique des utilisateurs',
	'STATS_CONTRIBUTIONS'				=> 'Contributions',
	'STATS_CONTRIBUTIONS_ATTACHMENTS'	=> 'Statistique des pièces jointes',
	'STATS_CONTRIBUTIONS_POLLS'			=> 'Statistique des sondages',
	'STATS_PERIODIC'					=> 'Statistiques périodiques',
	'STATS_PERIODIC_DAILY'				=> 'Statistiques journalières',
	'STATS_PERIODIC_MONTHLY'			=> 'Statistiques mensuelles',
	'STATS_PERIODIC_HOURLY'				=> 'Statistiques horaires',
	'STATS_SETTINGS'					=> 'Statistiques des paramètres',
	'STATS_SETTINGS_BOARD'				=> 'Statistiques du forum',
	'STATS_SETTINGS_PROFILE'			=> 'Statistiques des profiles',
	'STATS_ADDONS'						=> 'Modules',
	'STATS_ADDONS_MISCELLANEOUS'		=> 'cacher',
	'STATS_DISABLED'					=> ' actuellement désactivées',
	
	'TOTALS'							=> 'Totaux',
	'OVERALL'							=> 'Aperçu',
	'NONE'								=> 'Aucun',
	'LIMIT_PROMPT'						=> 'Nombre du Top %s à afficher',
	'GB'								=> 'Go',
	'AS_ON'								=> 'Au %s',	
	'DAMAGED_ADDON'						=> 'Le module %1$s est mal configuré. Les variables suivantes ne sont pas définies: %2$s. Merci de contacter l’auteur du module.',
	'ADDON_DISABLED'					=> 'Le module sélectionné est actuellement désactivé.<br /><br />',
	'ADDON_DISABLED_TITLE'				=> 'Module désactivé',
	'NO_ADDONS'							=> 'Il n’y a pour l’instant aucun module d’installé.<br /><br />',
	'NO_ADDONS_TITLE'					=> 'Aucune module d’installé',
	
	//basic stats
	'TOTAL_TOPICS'						=> 'Total des sujets',
	'TOTAL_USERS'						=> 'Total d’utilisateurs',
	'TOTAL_FORUM_CAT'					=> 'Total de catégories',
	'TOTAL_FORUM_POST'					=> 'Total de forums postables',
	'TOTAL_FORUM_LINK'					=> 'Total de forums traceurs',
	'TOTAL_FORUMS'						=> 'Total de forums',
	'TOTAL_ATTACHMENTS'					=> 'Total de pièces jointes',
	'TOTAL_POLLS'						=> 'Total de sondages',
	'TOTAL_VIEWS'						=> 'Total de visualisations',
	'TOPICS_GLOBAL'						=> 'Sujets globaux',
	'TOPICS_ANNOUNCE'					=> 'Annonces',
	'TOPICS_STICKY'						=> 'Post-it',
	'TOPICS_NORMAL'						=> 'Sujets normaux',
	'TOPICS_UNAPPROVED'					=> 'Sujets en attente d’approbation',
	'UNAPPROVED_POSTS'					=> 'Messages en attente d’approbation',
	'USERS_INACTIVE'					=> 'Utilisateurs inactifs',
	'USERS_INACTIVE_EXPLAIN'			=> 'Utilisateurs qui n’ont pas visité dans les %d derniers jours',
	'USERS_ACTIVE'						=> 'Utilisateurs actifs',
	'USERS_ACTIVE_EXPLAIN'				=> 'Utilisateurs ayant visité au moins une fois dans les %d derniers jours',
	'USERS_TOTAL_BOTS'					=> 'Robots en base',
	'USERS_VISITED_BOTS'				=> 'Robots ayant visité',
	'AVG_FILES_DAY'						=> 'Moyenne des pièces jointes par jour',
	'AVERAGES'							=> 'Moyennes',
	//advanced stats
	'BOARD_BACKGROUND'					=> 'Caractéristiques du forum',
	'START_DATE'						=> 'Date de lancement',
	'BOARD_AGE'							=> 'Age du forum',
	'SECOND'							=> 'seconde',
	'MINUTE'							=> 'minute',
	'HOUR'								=> 'heure',
	'MONTHS'							=> 'mois',
	'YEARS'								=> 'années',
	'BOARD_VERSION'						=> 'Version de phpBB',
	'GZIP_COMPRESSION'					=> 'Compression ',
	'ON'								=> 'Activé',
	'OFF'								=> 'Désactivé',
	'DATABASE'							=> 'Base de données',
	'DATABASE_SIZE'						=> 'Taille de la base de données',
	'DATABASE_INFO'						=> 'Infos sur la base de données',
	'FILESYSTEM'						=> 'Fichiers',
	'ATTACHMENTS_TOTAL'					=> 'Total de pièces jointes',
	'ATTACHMENTS_SIZE'					=> 'Taille totale des pièces jointes',
	'AVATARS_TOTAL'						=> 'Total des avatars',
	'AVATARS_SIZE'						=> 'Taille totale des avatars',
	'CACHED_FILES_TOTAL'				=> 'Total de fichiers en cache',
	'CACHED_FILES_SIZE'					=> 'Taille totale du cache',
	'INSTALLED_COMPONENTS'				=> 'Composants installés',
	'STYLES'							=> 'Styles',
	'IMAGESETS'							=> 'Archives d’images',
	'TEMPLATES'							=> 'Templates',
	'THEMES'							=> 'Thèmes',
	'LANG_PACKS'						=> 'Archives de langue',
	'BY'								=> 'par',
	'BOARD_VERSION_SECURE'				=> '3.x.x',
	'SORT_BY_PROMPT'					=> 'Trier les composants installés par',
	
	// miscellaneous stats
	'SMILEY'							=> 'Émoticônes',
	'SMILEY_COUNT'						=> 'Nombre d’émoticônes installées',
	'SMILEY_POST_COUNT'					=> 'Nombre d’émoticônes affichées sur le formulaire de message',
	'TOP_SMILIES_BY_URL'				=> 'Top %d des émoticônes',
	'TOP_BBCODES'						=> 'Top %d des BBCodes',
	'TOP_ICONS'							=> 'Top %d des icônes',
	'WARNING_COUNT'						=> 'Nombre d’avertissements',
	'OWN_WARNINGS_COUNT'				=> 'Propres avertissements reçus',
	'WARNINGS_PER_USER'					=> 'Nombre d’avertissements par utilisateur',
	'WARNINGS_PER_DAY'					=> 'Nombre d’avertissements par jour',
	'BBCODE'							=> 'BBCodes',
	'BBCODE_COUNT'						=> 'Nombre de BBCodes',
	'BBCODE_COUNT_CUSTOM'				=> 'Nombre de BBCodes personnalisés',
	'ICONS'								=> 'Icônes',
	'COMPONENTS_NAME'					=> 'Nom',
	'COMPONENTS_ID'						=> 'ID',
	'COMPONENTS_AUTHOR'					=> 'Copyright/Auteur',
	'RECOUNT_PROGRESS'					=> '<br />%1$d sur %2$d messages ont été traités. Merci d’être patient et d’attendre que le script se termine.<br /><br />',
	
	//activity - forums
	'COUNT'								=> 'Total',
	'PERCENT'							=> 'Pourcentage',
	'TOP_FORUMS_BY_TOPICS'				=> 'Top %d des forums (par sujets)',
	'TOP_FORUMS_BY_POSTS'				=> 'Top %d des forums (par messages)',
	'TOP_FORUMS_BY_POLLS'				=> 'Top %d des forums (par sondages)',
	'TOP_FORUMS_BY_STICKY'				=> 'Top %d des forums (par post-it)',
	'TOP_FORUMS_BY_VIEWS'				=> 'Top %d des forums (par visualisations)',
	'TOP_FORUMS_BY_PARTICIPATION'		=> 'Top %d des forums (par participation)',
	'TOP_FORUMS_BY_SUBSCRIPTIONS'		=> 'Top %d des forums (par abonnements)',
	//activity - topics
	'TOP_TOPICS_BY_POSTS'				=> 'Top %d des sujets (par messages)',
	'TOP_TOPICS_BY_POSTS_PCT_EXPLAIN'	=> 'Le pourcentage affiché est le pourcentage de messages dans ce sujet par rapport au total des messages.',
	'TOP_TOPICS_BY_POSTS_BAR_EXPLAIN'	=> 'La barre affichée est pour comparer avec le sujet ayant le plus grand nombre de messages.',
	'TOP_TOPICS_BY_VIEWS'				=> 'Top %d des sujets (par visualisations)',
	'TOP_TOPICS_BY_VIEWS_PCT_EXPLAIN'	=> 'Le pourcentage affiché est le pourcentage de sujets visités par rapport au total des visites de sujets.',
	'TOP_TOPICS_BY_PARTICIPATION'		=> 'Top %d des sujets (par participation d’utilisateur)',
	'TOP_TOPICS_BY_ATTACHMENTS'			=> 'Top %d des sujets (par pièces jointes)',
	'TOP_TOPICS_BY_BOOKMARKS'			=> 'Top %d des sujets (par favoris)',
	'TOP_TOPICS_BY_SUBSCRIPTIONS'		=> 'Top %d des sujets (par abonnement)',
	//activity - users
	'MEMBERS'							=> 'Membres',
	'TOTAL_MEMBERS'						=> 'Total des membres',
	'TOTAL_REG_USERS'					=> 'Total des utilisateurs enregistrés',
	'MOST_ONLINE'						=> 'Record d’utilisateurs en ligne',
	'INCLUDING_BOTS'					=> 'inclus les robots',
	'TOTAL_ONLINE'						=> 'Total des utilisateurs en ligne',
	'ONLINE_ON'							=> 'le',
	'TOTAL_HIDDEN'						=> 'Total des utilisateurs masqués en ligne',
	'TOTAL_MEMBERS_ONLINE'				=> 'Total des membres en ligne',
	'TOP_USERS_BY_POSTS'				=> 'Top %d des utilisateurs (par messages)',
	'TOP_USERS_BY_TOPICS'				=> 'Top %d des utilisateurs (par sujets)',
	'TOP_FRIENDS'						=> 'Top %d des amis',
	'TOP_FOES'							=> 'Top %d des utilisateurs ignorés',
	'TOP_USERS_BY_RECENT_POSTS'			=> 'Top %1$d des utilisateurs (par messages récents des %2$d derniers jours)',
	'RECENT_POSTS_DAYS_LIMIT_PROMPT'	=> 'Nombre de jours à considérer pour les messages récents',
	'WHO_IS_ONLINE_EXPLAIN'				=> 'basé sur les utilisateurs actifs des %d dernières minutes',
	'RANKS_POSTS'						=> 'Rangs (Rangs non-spéciaux basés sur le nombre de messages)',
	'RANKS'								=> 'Rangs',
	'RANK_MIN_POSTS'					=> 'Messages minimums',
	'MEMBER_COUNT'						=> 'Messages de l’utilisateur',
	'DELETED_USERS'						=> 'Utilisateurs supprimés',
	//contributions - attachments
	'ATTACHMENTS_ORPHAN'				=> 'Pièces jointes orphelines',
	'ATTACHMENTS_ORPHAN_SIZE'			=> 'Taille des pièces jointes orphelines',
	'ATTACHMENTS_OR_USERS'				=> 'Pièces jointes par utilisateur',
	'RECENT_ATTACHMENTS'				=> '%d dernières pièces jointes',
	'ATTACH_ON'							=> 'le',
	'ATTACH_DETAILS'					=> 'Détails',	
	'TOP_ATTACHMENTS_BY_FILETYPE'		=> 'Top %d des types de fichiers joints (par extensions)',
	'ATTACHMENT_FILETYPES'				=> 'Type de pièce jointe',
	'TOP_ATTACHMENTS_BY_FILESIZE'		=> 'Top %d des pièces jointes (par taille de fichier)',
	'TOP_ATTACHMENTS_BY_DOWNLOAD'		=> 'Top %d des pièces jointes (par nombre de téléchargements)',
	'TOP_USERS_BY_ATTACHMENTS'			=> 'Top %d des utilisateurs (par pièces jointes)',
	'TOTAL_DOWNLOADS'					=> 'Total de téléchargements de fichiers',
	'TOTAL_DOWNLOADS_SIZE'				=> 'Taille totale des téléchargements',
	//contributions - polls
	'TOTAL_OPEN_POLLS'					=> 'Total des sondages ouverts',
	'TOTAL_POLL_VOTES'					=> 'Total des votes',
	'RECENT_POLLS'						=> '%d derniers sondages',
	'POLLS'								=> 'Sondages',	
	'TOP_POLLS_BY_VOTES'				=> 'Top %d des sondages (par votes)',
	'TOTAL_POLLS_VOTED'					=> 'Total des sondages pour lesquels vous avez voté',
	'TOTAL_ACCESSIBLE_POLLS'			=> 'Total des sondages accessibles',
	//periodic - daily, monthly
	'PERIODIC_DAY'						=> 'Jour',
	'PERIODIC_MONTH'					=> 'Mois',
	'AVG_POSTS_DAY'						=> 'Moyenne des messages par jour',	
	'AVG_TOPICS_DAY'					=> 'Moyenne des sujets par jours',
	'AVG_USER_REGS_DAY'					=> 'Moyenne des inscriptions par jour',
	'AVG_POSTS_MONTH'					=> 'Moyenne des messages par mois',	
	'AVG_TOPICS_MONTH'					=> 'Moyenne des sujets par mois',
	'AVG_USER_REGS_MONTH'				=> 'Moyennes des inscriptions par mois',
	'TOTAL_USER_REGS'					=> 'Total des inscriptions d’utilisateurs',
	'STATS_MONTH_EXPLAIN'				=> 'Les statistiques suivantes sont affichées pour le mois de <strong>%s</strong>',
	'STATS_YEAR_EXPLAIN'				=> 'Les statistiques suivantes sont affichées pour l’année <strong>%s</strong>',
	'USER_REGS'							=> 'Inscriptions utilisateurs',
	'SHOW_STATS_FOR_MONTH'				=> 'Montrer les statistiques pour le mois de',
	'SHOW_STATS_FOR_YEAR'				=> 'Montrer les statistiques pour l’année',
	'ALL'								=> 'Toute période',
	//periodic- hourly
	'SELECT_TIME_PERIOD'				=> 'Sélectionner la période',
	'PERCENT_OF_TOTAL'					=> '%% du total des %s',
	'PERIODIC_HOUR'						=> 'Heure',
	'HOURLY_STATS_EXPLAIN'				=> 'Montrer les statistiques pour <strong>%s</strong>',
	//settings - board
	'OVERRIDE_STYLE_EXPLAIN'			=> 'Les administrateurs du forum ont activé l’option d’écraser le style des utilisateurs par le style par défaut.',
	'DEFAULT_STYLE_EXPLAIN'				=> 'Le style par défaut est <strong>%1$s (%2$s)</strong> qui est le style surchargé pour tous les utilisateurs (même les robots).',
	'STYLE'								=> 'Style',
	'USERS_INCL_BOTS'					=> 'Utilisateurs utilisant ce style (inclue les robots)',
	'LANGUAGES_BY_USERS'				=> 'Langues (par utilisateurs qui ont choisi cette langue)',
	'LANGUAGE'							=> 'Langue',
	'TIMEZONES_BY_USERS' 				=> 'Fuseaux horaires (par utilisateur ayant paramétré ce fuseau horaire)',
	'TIMEZONE'							=> 'Fuseau horaire',
	'LEGEND_BOLD_ITALIC'				=> 'L’élément en gras est le maximum de la catégorie. L’élément en italique représente votre paramétrage.',
	'SINGLE_LANG_EXPLAIN'				=> 'Il n’y a qu’une seule archive de langue installée sur le forum, utilisée par tous les utilisateurs.',
	'DEFAULT_LANG_EXPLAIN'				=> 'La langue par défaut est <strong>%1$s (%2$s)</strong>.',
	//settings - profile
	'AGE_RANGES'						=> 'Nombre d’utilisateurs par tranche d’âge',
	'AGE_RANGE'							=> 'Tranche d’âge',
	'SEL_AGE_INTERVAL_PROMPT'			=> 'Choisir la tranche d’âge',
	'USERS_WITH_BIRTHDAY'				=> 'Utilisateurs qui ont indiqué leur anniversaire', 
	'USERS_WITH_LOCATION'				=> 'Utilisateurs qui ont indiqué leur localisation',
	'USER_LOCATIONS'					=> 'Localisations des utilisateurs',
	'TOP_USER_LOCATIONS'				=> 'Top %d des localisations des utilisateurs',
	'CUSTOM_PROFILE_FIELD'				=> 'Champs de profils personnalisés',
	'CPF_TOP_X'							=> 'Top %1$d %2$s',
	'TOTAL_VALUES_SET_PROMPT'			=> 'Total des utilisateurs qui ont défini %s',
	'DEFAULT'							=> 'défaut',
	
	// viewonline
	'VIEWING_STATS'						=> 'Consulte phpBB Statistics',
	
	// Error message
	'STATS_NOT_ENABLED'					=> 'phpBB Statistics est actuellement désactivé.',
));
?>